.site-slider{
	width:100%;
	background:url(images/green/header_overlay.png) top center no-repeat, url(images/green/header_bg.jpg);
}

.site-slider-slider-one-text-heading{
	color:#fff;
}
.site-slider-slider-one-text-description{
	color:#fff;
}
.site-slider-slider-one-text-description ul li{
	border-bottom:1px solid #027b19;
}
.site-slider-slider-one-text-description ul li:before{
	color:#fff;	
}
.site-slider-slider-one-text-description ul li a{
	color:#fff;
}
.site-slider-slider-video-one-text-heading {
    color:#fff;
}
.site-slider-slider-video-one-text-description {
    color:#fff;
}
.site-slider-slider-video-one-text-description ul li{
	border-bottom:1px solid #027b19;
}
.site-slider-slider-video-one-text-description ul li:before{
	color:#fff;
}
.site-slider-slider-video-one-text-description ul li a{
	color:#fff;
}
/* Header OnePlus */
.site-slider-slider-oneplus-text-heading{
	color:#fff;
}
.site-slider-slider-oneplus-text-description{
	color:#fff;
}
.site-slider-slider-oneplus-text-description ul li{
	border-bottom:1px solid #027b19;
}
.site-slider-slider-oneplus-text-description ul li:before{
	color:#fff;	
}
.site-slider-slider-oneplus-text-description ul li a{
	color:#fff;
}
/* Slider Two */
.site-slider-slider-two-text-heading{
	color:#fff;
}
.site-slider-slider-two-text-description{
	color:#fff;
}
.site-slider-slider-two-text-description ul li{
	border-bottom:1px solid #027b19;
}
.site-slider-slider-two-text-description ul li:before{
	color:#fff;	
}
.site-slider-slider-two-text-description ul li a{
	color:#fff;
}
.hero-heading{
	color:#fff;	
}
.hero-heading-text{
	color:#fff;
}